html {
  background-color: #333;
  color: white;
  font-size: 1em;
}

body {
  padding: 0;
  margin: 0;
}

.page {
  display: flex;
  flex-flow: column nowrap;

  justify-content: flex-start;
  align-items: center;

  height: 100vh;
  width: 100vw;
}

.wrapper {
  width: 100%;
	margin: 0 auto;
	text-align: left;
}
